Hilfe durchsuchen

Beware of phishing attacks: Mozilla will never ask you to call a number or visit a non-Mozilla website. Please ignore such requests.

Learn More

Při spouštění prohlížeče se objeví hláška: XUL Runner - Error: Platform version '50.1.0' is not compatible with minVersion>=50.0.2 maxVersion<=50.0.2

  • 2 Antworten
  • 1 hat dieses Problem
  • 1 Aufruf
  • Letzte Antwort von poljos

more options

Počítač DELL, operační systém WIN XP SP2

Alle Antworten (2)

more options

Zkuste řešení podle článku nápovědy Firefox nejde spustit v části XULRunner - Chyba.

more options

Zkus to podle tohoto:

XULRunner - Error

If you see the message, "XULRunner - Error: Platform version <x.x.x.x> is not compatible with minVersion <x.x.x.x>"" ("<x.x.x.x>" depends on version number), after a software update, use another browser to download the Firefox installer from the Firefox download page, save it to the desktop or other location, delete the Firefox installation directory and then reinstall Firefox.

If Firefox still does not start, see the Firefox will not start after updating section below.